Google ngừng cung cấp bản vá cho trình duyệt trên Android phiên bản cũ

Google ngừng cung cấp bản vá cho trình duyệt trên Android phiên bản cũ

Các chuyên gia của hãng an ninh mạng Rapid 7 cho biết Google vừa ngừng cung cấp bản vá cho WebView – thành phần lõi OS trên Android được sử dụng để duyệt web trên phiên bản Jelly Bean (Android 4.3) và các phiên bản cũ hơn. Điều này có thể khiến hàng triệu người dùng Android đứng trước nguy cơ bị tấn công an ninh mạng.

WebView được Google thay thế bằng trình duyệt Chrome trong bản mới hơn gồm KitKat (4.4) và các phiên bản Lollipop (5.0).

Google ngừng cung cấp bản vá cho trình duyệt trên Android phiên bản cũ

Chuyên gia của Rapid 7 cho biết: “Nói cách khác, Google sẽ chỉ hỗ trợ các phiên bản gần đây của Android là Lollipop ( 5.0) và KitKat (4.4). Jelly Bean (4.0 đến 4.3) và các phiên bản trước đó sẽ không còn được Google cung cấp bản vá cho WebView”.

Các chuyên gia cho biết, sau khi họ báo một lỗ hổng mới trên WebView của một phiên bản trước Kit Kat, đã nhận được thông báo từ Google rằng hãng không còn xử lý các báo cáo về lỗ hổng trên phiên bản trước Kit Kat nữa, trừ khi trong báo cáo đã bao gồm bản vá cho lỗ hổng đó do một bên khác Google phát triển.

Chuyên gia cho biết Google cũng khuyến cáo người dùng các phiên bản cũ nên cập nhật lên bản mới của Android để đảm bảo an ninh.

Theo con số thống kê của chính Google, số thiết bị sử dụng hệ điều hành trước phiên bản 4.4 chiếm khoảng 60% trong khi phiên bản mới nhất Lollipop (Android 5.0) chỉ chiếm chưa đến 1% trên thị trường.

Google từ chối đưa ra bình luận về vụ việc.
Nguồn: IT News

Cập nhật tin tức công nghệ mới nhất tại fanpage Công nghệ & Cuộc sống

Nguồn tin:

 
 
Loading...

Tham gia bình luận